<?php
if (!isset($content_width))
    $content_width = 900;

add_action('admin_menu', 'crest_beauty_spa_lite_pros');

function crest_beauty_spa_lite_pros() {
    add_theme_page(esc_html__('CRest Beauty Spa Pro Details', 'crest-beauty-spa-lite'), esc_html__('CRest Beauty Spa Pro Details', 'crest-beauty-spa-lite'), 'edit_theme_options', 'crest_beauty_spa_lite_pro', 'crest_beauty_spa_lite_pro_details');
}

function crest_beauty_spa_lite_pro_details() {
    ?>
    <div class="wrap">
        <h1><?php esc_html_e('CRest Beauty Spa Pro Details', 'crest-beauty-spa-lite'); ?></h1>

        <div>
            <img src="<?php echo esc_url(get_template_directory_uri()); ?>/screenshot.png" alt="<?php bloginfo('name'); ?>" style=" width: 100%;">  
        </div>
        
        <p><strong> <?php esc_html_e('Description: ', 'crest-beauty-spa-lite'); ?></strong><?php esc_html_e('CRest Beauty Spa Lite is clean and beautiful WordPress Theme focused on Spa and Salon business used in many multipurpose business like Beauty Salon Spa, massage parlors, beauty center, luxury spa, wellness center, hair care products, dermatologist, rehabilitation and rejuvenation health services and chiropractic therapy, meditation center, cosmetics, nail salon, beauty salon, yoga studio, hairdressing, ayurvedic, manicures, pedicures, makeup, mashups, nails, detox, tanning, facials, waxing, massages or other Hair & Barber hair salon, spa and body treatments, massage parlor, male grooming, physiotherapy Centre, hospitality and other similar websites, makeup artist, beauty spa and all such related websites.  It is SEO-friendly will improve your site rank soon on major search engines like Google. This theme is a fully responsive and mobile friendly theme that support all type of devices.', 'crest-beauty-spa-lite'); ?></p>
        <a class="button button-primary button-large" href="<?php echo esc_url(crest_beauty_spa_lite_THEMEURL); ?>" target="_blank"><?php esc_html_e('Theme Url', 'crest-beauty-spa-lite'); ?></a>	
        <a class="button button-primary button-large" href="<?php echo esc_url(crest_beauty_spa_lite_PROURL); ?>" target="_blank"><?php esc_html_e('Pro Theme Url', 'crest-beauty-spa-lite'); ?></a>
        <a class="button button-primary button-large" href="<?php echo esc_url(crest_beauty_spa_lite_PURCHASEURL); ?>" target="_blank"><?php esc_html_e('Click To Purchase', 'crest-beauty-spa-lite'); ?></a>
        <a class="button button-primary button-large" href="<?php echo esc_url(crest_beauty_spa_lite_PURCHASEURL); ?>" target="_blank"><?php esc_html_e('Price: $29.99 Only', 'crest-beauty-spa-lite'); ?></a>
        <a class="button button-primary button-large" href="<?php echo esc_url(crest_beauty_spa_lite_DOCURL); ?>" target="_blank"><?php esc_html_e('Documentation', 'crest-beauty-spa-lite'); ?></a>
        <a class="button button-primary button-large" href="<?php echo esc_url(crest_beauty_spa_lite_DEMOURL); ?>" target="_blank"><?php esc_html_e('View Demo', 'crest-beauty-spa-lite'); ?></a>
        <a class="button button-primary button-large" href="<?php echo esc_url(crest_beauty_spa_lite_SUPPORTURL); ?>" target="_blank"><?php esc_html_e('Support', 'crest-beauty-spa-lite'); ?></a>
        <a class="button button-primary button-large" href="mailto:<?php echo esc_html(crest_beauty_spa_lite_SUPPORT_EMAIL); ?>" target="_blank"><?php esc_html_e('Support Email', 'crest-beauty-spa-lite'); ?></a>
        
        <div class="clear"></div>
    </div> 
    </div>
    
<?php
}

add_action('customize_register', 'crest_beauty_spa_lite_customize_register');
define('crest_beauty_spa_lite_PROURL', 'https://www.themescave.com/themes/wordpress-theme-rest-beauty-spa-pro/');
define('crest_beauty_spa_lite_THEMEURL', 'https://www.themescave.com/themes/wordpress-theme-rest-beauty-spa-lite/');
define('crest_beauty_spa_lite_DOCURL', 'https://www.themescave.com/documentation/crest-beauty-spa-pro');
define('crest_beauty_spa_lite_DEMOURL', 'https://www.themescave.com/demo/crest-beauty-spa-pro');
define('crest_beauty_spa_lite_SUPPORTURL', 'https://www.themescave.com/forums/forum/crest-beauty-spa/');
define('crest_beauty_spa_lite_PURCHASEURL', 'https://www.themescave.com/themes/?add-to-cart=3722');
define('crest_beauty_spa_lite_SUPPORT_EMAIL', 'support@themescave.com');