<?php

function crest_beauty_spa_lite_style() {
    wp_enqueue_style('crest-beauty-spa-lite-basic-style', get_stylesheet_uri());
    wp_enqueue_style('crest-beauty-spa-lite-style', get_template_directory_uri() . '/assets/css/main.css');
    wp_enqueue_style('crest-beauty-spa-lite-responsive', get_template_directory_uri() . '/assets/css/responsive.css');
    wp_enqueue_style('font-awesome', get_template_directory_uri() . '/assets/css/font-awesome.css');
    wp_enqueue_script('crest-beauty-spa-lite-toggle', get_template_directory_uri() . '/assets/js/toggle.js', array('jquery'));
    wp_enqueue_script('crest-beauty-spa-lite-customjs', get_template_directory_uri() . '/assets/js/customjs.js', array('jquery'));
}

add_action('wp_enqueue_scripts', 'crest_beauty_spa_lite_style');
?>
<?php

function crest_beauty_spa_lite_header_style() {
    $crest_beauty_spa_lite_header_text_color = get_header_textcolor();
    if (get_theme_support('custom-header', 'default-text-color') === $crest_beauty_spa_lite_header_text_color) {
        return;
    }
    echo '<style id="crest-beauty-spa-lite-custom-header-styles" type="text/css">';
    if ('blank' !== $crest_beauty_spa_lite_header_text_color) {
        echo '.headerlogo .logo a,
            .blog-post h3 a,
            .blog-post .pageheading h1
			 {
				color: #' . esc_attr($crest_beauty_spa_lite_header_text_color) . '
			}';
    }
    echo '</style>';
}
